#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
	position: absolute;
	display: block;
	padding: 14px;
	font-size: 26px;
	border-radius: 4px;
}
.slides-navigation a.prev {
	left: 30px;
}
.slides-navigation a.next {
	right: 30px;
}

.slides-pagination {
	position: absolute;
	z-index: 3;
	text-align: center;
	width: 100%;
	bottom: 330px;
}
.slides-pagination_puls {
	bottom: 330px;
}
.slides-pagination_puls2 {
	bottom: 30px;
}
.state{
	margin-left: 150px;
	margin-top: 90px;
}
.state li{
}
.state li:hover,.state li.on{
	background-position: -16px 0px;
}

.slides-pagination a {
	width: 16px;
	height: 16px;
	margin: 4px;
	background-image: url(../images/state.png);
	background-repeat: no-repeat;
	text-indent: -99999em;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
 	overflow: hidden;
 	text-indent: -100%;
}
.slides-pagination a.current,.slides-pagination a:hover {
	background-position: -16px 0px;
}